- var ListadoCabecera = ["Talla", "Cantidad", ""]

div.form-row
  div.form-group.col-4.d-none.d-lg-block
    img([src]="tArticulo.Url",
        *ngIf="tArticulo.Url !== ''"
        alt="").ImagenPrincipal
  div.form-group.col-12.col-lg-7
    div.row
      div.col-12
        h6(*ngIf="tArticulo.Codarticulo !== ''").text-xs [ {{ tArticulo.Codarticulo }} ] - {{ tArticulo.Descripcion }}
    div.row
      div.col-12
        h6.text-xs
          span.text-primary.font-weight-bold Color:
          span(*ngIf="tArticulo.Codcolor !== ''") [ {{ tArticulo.Codcolor }} ] - {{ tArticulo.Desc_color }}
    div.row
      div.col-12
        h6.text-xs
          span.text-primary.font-weight-bold Unidad:
          span(*ngIf="tArticulo.Codunidadmedida !== ''") [ {{ tArticulo.Codunidadmedida }} ] - {{ tArticulo.Desc_unidad_medida }}
    div.row
      div.col-12
        h6.text-xs
          span.text-primary.font-weight-bold Factor de venta:
          span(*ngIf="tArticulo.Factor_venta > 0") {{ tArticulo.Factor_venta }}
  div.form-group.col-12.col-lg-1
    button(type="button", (click)="AbrirModal()").btn.btn-sm.btn-outline-info
      i.fas.fa-list
div.form-row
  div.form-group.col-12
    div.table-responsive
      table.table.table-sm
        thead
          tr
            each Cabecera in ListadoCabecera || []
              th(scope="col")
                h6.text-center
                  small.font-weight-bold= Cabecera
        tbody
          tr(*ngFor="let Inventario of tInventario | filtrarInventario:tInventario:tColeccion.LArticulos | slice: (tPaginaInv-1) * tTamanoPagInv : (tPaginaInv-1) * tTamanoPagInv + tTamanoPagInv ; let jv = index")
            td
              h6.text-xs {{ ObtenerTalla(Inventario) }}
            td
              input(#txtCantidad="",
                  type="number",
                  SoloNumeros="number",
                  min="0",
                  (keydown.enter)="AgregarArticuloColeccion(txtCantidad, Inventario)").form-control.form-control-sm
            td
              button(type="button",
                      (click)="AgregarArticuloColeccion(txtCantidad, Inventario)").btn.btn-sm.btn-outline-success
                i.fas.fa-check
div.form-row
  div.form-group.col-12
    ngb-pagination(aria-label="Default pagination",
                  [collectionSize]="tArticuloInvActual.length",
                  [(page)]="tPaginaInv",
                  [pageSize]="tTamanoPagInv",
                  size="sm").d-flex.justify-content-end
